body {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10pt;color:Black;background-color:White;margin:0px;}

.bodyMargin {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10pt;color:Black;background-color:White;margin:10px;}

td {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10pt;color:Black;}

p {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10pt;color:Black;}

div {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10pt;color:Black;}

li {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10pt;color:Black;}

a {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10pt;color:#225588;font-weight:normal;text-decoration:none;}

a:hover {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10pt;color:#225588;font-weight:normal;text-decoration:underline;}

.copyHead {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11pt;color:Black;font-weight:bold;}

.copySubhead {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10pt;color:4680a5;font-weight:bold;}

.copyBody {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10pt;color:Black;font-weight:normal;}

.copyError {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10pt;color:Red;font-weight:bold;}

.copyBodySmall {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt;color:Black;font-weight:normal;}

.copyHeadWhite {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11pt;color:White;font-weight:bold;}

.copySubheadWhite {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10pt;color:White;font-weight:bold;}

.copyBodyWhite {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10pt;color:White;font-weight:normal;}

.copyBodySmallWhite {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt;color:White;font-weight:normal;}

.copyGrey {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10pt;color:#666666;font-weight:normal;}

.copyLink {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10pt;color:#4680a5;font-weight:normal;}

.pageComment {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:7pt;color:#666666;font-weight:normal;}

.pageCommentLink {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:7pt;color:#225588;font-weight:normal;text-decoration:none;}

.pageCommentLink:hover {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:7pt;color:#225588;font-weight:normal;text-decoration:underline;}

.linkSmall {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt;color:#225588;font-weight:normal;text-decoration:none;}

.linkSmall:hover {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt;color:#225588;font-weight:normal;text-decoration:underline;}

.copyLinkBold {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10pt;color:#225588;font-weight:bold;text-decoration:none;}

.copyLinkBold:hover {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10pt;color:#225588;font-weight:bold;text-decoration:underline;}

h2 { color:Black; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:11pt;}

h3 { color:Black; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:10pt;}

h4 { color:Black; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:10pt;}

em { color:Black; font-family:Verdana,Arial,Helvetica,sans-serif; font-style:normal; font-size:10pt;}